.banners,
.banners .item{
    min-height: clamp(10px,41.66666vw,800px);
}

.banners .item{
    padding: clamp(2rem,7.8125vw,150px) 0;
}

.banners .title,
.banners .text,
.banners hr,
.banners .btns{
    width: 700px;
}

.banners .title{
    max-width: 100%;
    font-family: var(--space);
    font-size: 45px;
    font-weight: 700;
    line-height: 1.11;
}

.banners .text{
    font-family: var(--space);
    font-size: 24px;
    line-height: 1.20;
    margin-top: 20px;
}

.banners hr{
    height: 8px;
    background: url(../../assets/img/fline.svg) no-repeat center/cover;
    margin: 20px 0;
}

.banners .btns{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    align-items: center;
    grid-gap: 20px;
}

.banners .btns>*{
    flex: 0 1 calc(50% - 10px);
    font-size: 18px;
}

.aboutus{
    background: linear-gradient(to bottom,rgb(255,255,255,90%),#FDFDFD 79%),url(../../assets/img/aboutusbg.png) repeat top left;
    padding: 9.26rem 0 9.33rem;
}

.aboutus .row{
    flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    grid-gap: 5rem 0;
}

.aboutus .row>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
}

.aboutus .img{
    position: relative;
    z-index: 1;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: 460px;
    max-width: 100%;
    aspect-ratio: 1/.84565;
}

.aboutus .img img{
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    border-radius: 10px;
}

.aboutus .img::before{
    content: '';
    position: absolute;
    width: 108.69565%;
    aspect-ratio: 1/.858;
    border-radius: 10px;
    background: linear-gradient(to bottom,transparent,#1547c433);
}

.aboutus .img::after{
    content: '';
    position: absolute;
    z-index: -1;
    inset: auto auto -5.14138% -15.43478%;
    width: 69.56521%;
    aspect-ratio: 1/1.45;
    background: url(../../assets/img/aoreola.svg) no-repeat center/cover;
    filter: drop-shadow(-4px 5.28px 10px #36a9e180);
    -webkit-filter: drop-shadow(-4px 5.28px 10px #36a9e180);
    -ms-filter: drop-shadow(-4px 5.28px 10px #36a9e180);
}

.aboutus hr{
    width: 100%;
    margin: 1rem 0;
}

.produtos .box{
    background: url(../../assets/img/noisefx.png) repeat top left,linear-gradient(to bottom,transparent 50%,#ffffff96 76%,var(--white)) no-repeat top center,linear-gradient(to bottom right,#023E70,#023E72 79%) no-repeat top center;
    background-size: auto,100% 75.88739%,100% 75.88739%;
    border-radius: 60px 60px 0 0;
    margin: 0 50px;
    padding: 80px;
}

.produtos .row{
    grid-gap: 50px 0;
    margin: 2rem -25px -13.13rem;
}

.produtos .row>*{
    padding: 0 25px;
}

.produtos .row>*:nth-child(even){
    border-left: 1px solid #e4e4e433;
}

.produtos .item{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    grid-gap: 10px;
    width: 100%;
    aspect-ratio: 1/1.55130;
    border-radius: 20px;
    padding: 20px;
}

.produtos .item .title,
.produtos .item .text,
.produtos .item .sm{
    color: #FDFDFD;
}

.produtos .item .title{
    font-family: var(--space);
    font-size: 22px;
    font-weight: 700;
    line-height: 1.40;
}

.produtos .item .text{
    overflow: hidden;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.produtos .item .sm{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 10px;
}

.produtos .item .sm::after{
    content: url('data:image/svg+xml;utf8,<svg width="6" height="9" viewBox="0 0 6 9" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 1L4 4.5L1 8" stroke="rgb(253,253,253)" stroke-width="2" stroke-linecap="round"/></svg>');
}

.sectors{
    overflow: hidden;
    padding: 23.13rem 0 7.66rem;
}

.sectors hr,
.sectors .text{
    width: 780px;
}

.sectors hr{
    margin: 20px auto;
}

.sectors .owl-carousel{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    margin-top: 2rem;
}

.sectors .owl-carousel::before{
    content: '';
    position: absolute;
    width: 100vw;
    height: 52px;
    background: url(../../assets/img/line.svg) repeat-x left center;
}

.sectors .owl-carousel .item{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    align-items: center;
    grid-gap: 20px;
}

.sectors .owl-carousel .owl-stage>*:first-child .item,
.sectors .owl-carousel .owl-stage>*:nth-child(5n + 1) .item,
.sectors .owl-carousel .owl-stage>*:nth-child(5) .item,
.sectors .owl-carousel .owl-stage>*:nth-child(5n) .item{
    margin-top: 40px;
}

.sectors .owl-carousel .owl-stage>*:nth-child(2) .item,
.sectors .owl-carousel .owl-stage>*:nth-child(5n + 2) .item,
.sectors .owl-carousel .owl-stage>*:nth-child(4) .item,
.sectors .owl-carousel .owl-stage>*:nth-child(5n + 4) .item{
    margin-top: 20px;
}

.sectors .owl-carousel .item .icon{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: 180px;
    max-width: 100%;
    aspect-ratio: 1/1;
    outline: 2px dashed var(--main);
    -moz-outline: 2px dashed var(--main);
    outline-offset: -17px;
    -moz-outline-offset: -17px;
    border: 1px solid var(--line);
    border-radius: 50%;
    background-color: #FDFDFD;
    box-shadow: 0 4px 14.9px #7090b040;
}

.sectors .owl-carousel .item .icon .n{
    position: absolute;
    inset: 5px 5px auto auto;
    text-align: center;
    font-family: var(--space);
    color: var(--white);
    font-size: 26px;
    font-weight: 700;
    line-height: 1.19;
    min-width: 50px;
    aspect-ratio: 1/1;
    border: 1px solid var(--line);
    border-radius: 50%;
    background-color: var(--main);
    padding: 10px;
}

.sectors .owl-carousel .item .icon img{
    width: fit-content;
    max-width: 68.33333%;
}

.sectors .owl-carousel .item .title{
    text-align: center;
    font-family: var(--space);
    color: transparent;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.21;
    background: linear-gradient(to bottom,var(--main),#439BC7);
    background-clip: text;
    -webkit-background-clip: text;
    -moz-background-clip: text;
}

.sectors .dbtn{
    margin-top: 52px;
}

.differentials{
    position: relative;
    background: url(../../assets/img/noisefx.png) no-repeat center/cover,linear-gradient(to bottom right,#023E70,#023E72);
    padding: 80px 0 0;
}

.differentials .sectitle{
    position: relative;
}

.differentials .sectitle::after{
    content: '';
    position: absolute;
    inset: auto auto calc(100% + 80px) 0;
    width: 214px;
    height: 26px;
    background: url(../../assets/img/noisefx.png) no-repeat center/cover,#023E70;
    mask: url(../../assets/img/difsfx.svg) no-repeat top center/cover;
    -webkit-mask: url(../../assets/img/difsfx.svg) no-repeat top center/cover;
}

.differentials hr,
.differentials .text{
    width: 580px;
}

.differentials hr{
    opacity: 30%;
    -webkit-opacity: 30%;
    margin: 20px 0;
}

.differentials .owl-carousel{
    border-radius: 20px;
    background-color: #FDFDFD;
    box-shadow: 0 4px 14.9px #7090b040;
    transform: translateY(55px);
    -webkit-transform: translateY(55px);
    -moz-transform: translateY(55px);
    -ms-transform: translateY(55px);
    -o-transform: translateY(55px);
    margin-top: -1rem;
    padding: 2rem 0;
}

.differentials .owl-carousel .item{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    border-right: 1px solid var(--line);
    padding: 7px 10px;
}

.differentials .owl-carousel .item .title{
    text-align: center;
    font-family: var(--space);
    color: #575757;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.22;
}

.brands{
    background: url(../../assets/img/noisefx.png) repeat top left,linear-gradient(to right,transparent,var(--line));
    padding: 135px 0 80px;
}

.brands hr,
.brands .text{
    width: 780px;
}

.brands hr{
    margin: 20px auto;
}

.brands .owl-carousel{
    margin-top: 4rem;
}

.brands .owl-carousel img{
    width: auto;
    height: 57px;
/*     filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -ms-filter: grayscale(1); */
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.brands .owl-carousel img:hover{
    filter: none;
    -webkit-filter: none;
    -ms-filter: none;
}

.contato{
    background: linear-gradient(to bottom,#FDFDFD 21%,#ffffffe6),url(../../assets/img/aboutusbg.png) repeat top left;
    padding: 80px 0;
}

.contato .container>.row{
    grid-gap: 2rem 0;
}

.contato hr{
    margin: 20px 0;
}

.contato .conts{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    grid-gap: 2rem;
    width: 100%;
}

.contato .conts>*{
    flex-grow: 1;
    flex-shrink: 1;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 1rem;
}

.contato .conts>*.tels{
    flex-basis: 36%;
}

.contato .conts>*.mails{
    flex-basis: 58%;
}

.contato .conts>* .icon{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    min-width: 70px;
    max-width: 70px;
    aspect-ratio: 1/1;
    border: 1px solid var(--line);
    outline: 2px dashed #FDFDFD;
    -moz-outline: 2px dashed #FDFDFD;
    outline-offset: -7.61px;
    -moz-outline-offset: -7.61px;
    border-radius: 50%;
    background: var(--linear1);
    box-shadow: 0 1.56px 5.79px #7090b040;
}

.contato .conts>* .title{
    color: var(--title);
    font-weight: 700;
    margin-bottom: 5px;
}

.contato .conts>* .telp,
.contato .conts>* .mailp,
.contato .conts>* .local{
    color: #575757;
}

.contato .mapa{
    width: 100%;
    aspect-ratio: 1/.45172;
    border: 1px solid var(--line);
    border-radius: 20px;
    box-shadow: 0 1.56px 5.79px #7090b026;
    overflow: hidden;
    margin-top: 2rem;
}

.contato .mapa>div,
.contato .mapa iframe{
    width: 100% !important;
    height: 100% !important;
}

.contato .form{
    height: 100%;
    border: 1px solid var(--line);
    border-radius: 20px;
    background-color: #FDFDFD;
    box-shadow: 0 1.56px 5.79px #7090b026;
    padding: 36px 20px;
}

.contato .form .ftitle{
    color: var(--title);
    font-size: 26px;
    font-weight: 700;
    line-height: 1.19;
}

.contato .form .text{
    margin-top: 10px;
}

.contato .form hr{
    margin: 1rem 0;
}

.contato .form .row{
    grid-gap: 25px 0;
    margin: 0 -5px;
}

.contato .form .row>*{
    padding: 0 5px;
}

.contato .form .dbtn{
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

@media(max-width:992px){
    .aboutus,
    .produtos .box,
    .sectors,
    .differentials,
    .brands,
    .contato{
        padding: 2rem 0;
    }
    .produtos .row{
        grid-gap: 2rem 0;
        margin: 2rem -12px 0;
    }
    .produtos .row>*{
        padding: 0 12px;
    }
    .differentials .sectitle::after {
        inset: auto auto calc(100% + 2rem) 0;
    }
}

@media(max-width:768px){
    .banners,
    .aboutus .img::after{
        display: none;
        display: -webkit-none;
    }
    .separator{
        margin-top: 2rem;
    }
    .aboutus .row{
        grid-gap: 2rem 0;
    }
    .produtos .box{
        margin: 0 20px;
    }
    .produtos .item{
        aspect-ratio: inset;
        height: 446px;
    }
    .differentials .owl-carousel .item{
        justify-content: center;
        -webkit-justify-content: center;
    }
    .contato .conts>*{
        flex-basis: 100% !important;
    }
}